<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Grid Layout Demo</title>
</head>
<body>
    <div class="page">
        <div class="header">
            <span>TjollaHopp</span> <span>Services</span>
        </div>
        <ul class="toolbar">
            <li><a href="/">home</a></li>
            <li><a href="services.html">services</a></li>
            <li><a href="pricing.html">pricing</a></li>
            <li><a href="help.html">help</a></li>
        </ul>
        <div class="main">
            <h1>award-winning strategy for whatever</h1>
            <p>
                We are the best, the brightest, the smartest,
                yada yada...
            </p>
        </div>
        <div class="login">
            <h3>login</h3>
            <form>
                <div>
                    <label for="email">username</label>
                    <input type="email" id="email" name="email" placeholder="Enter your email address">
                </div>
                <div>
                    <label for="password">password</label>
                    <input type="password" id="password" name="password" placeholder="Enter your secret password">
                </div>
                <button>sign-in</button>
            </form>
        </div>
        <div class="signup">
            <h3>Very pricy, indeed</h3>
            <div class="cost">
                <span class="currency">£</span>
                <span class="amount">42</span>
                <span class="fraction">.00</span>
            </div>
            <a class="cta" href="/signup.html">Sign-Up Now</a>
        </div>
        <div class="footer">
            &copy; Tjolla-Hopp Ltd, 2019. All rights reversed.
        </div>
    </div>
</body>
</html>